@charset "utf-8";
/* CSS Document */

body {
	background-color:#000000;
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}

p {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	color:#dfdedc;
	text-shadow: 1px 1px 3px #000;
}


a {
	text-decoration:none;
	color:#b9c79d;
	font-size:14px;
}

a:hover {
	color:#fff;
}

#maincontainer {
	margin-left:auto;
	margin-right:auto;
	width:960px;
}

#bg_01 {
	background-image:url(http://media.steampowered.com/apps/l4d2/coldstream/bg_01.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	height:1050px;
}

#bg_02 {
	background-image:url(http://media.steampowered.com/apps/l4d2/coldstream/bg_02.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	height:1108px;
}

#bg_03 {
	background-image:url(http://media.steampowered.com/apps/l4d2/coldstream/bg_03.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	height:1190px;
}

#bg_04 {
	background-image:url(http://media.steampowered.com/apps/l4d2/coldstream/bg_04.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	height:1012px;
}

#bg_05 {
	background-image:url(http://media.steampowered.com/apps/l4d2/coldstream/bg_05.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	height:764px;
}

#bg_06 {
	background-image:url(http://media.steampowered.com/apps/l4d2/coldstream/bg_06.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	height:1104px;
}

#copy_01 {
	position:absolute;
	top:176px;
	left:376px;
	width:460px;
}

#copy_02 {
	position:absolute;
	top:516px;
	left:106px;
	width:460px;
}

#copy_03 {
	position:absolute;
	top:884px;
	left:446px;
	width:400px;
}

#copy_04 {
	position:absolute;
	top:170px;
	left:146px;
	width:430px;
}

#copy_05 {
	position:absolute;
	top:542px;
	left:394px;
	width:460px;
}

#copy_06 {
	position:absolute;
	top:994px;
	left:538px;
	width:332px;
}

#copy_07 {
	position:absolute;
	top:466px;
	left:336px;
	width:340px;
}

#copy_08 {
	position:absolute;
	top:800px;
	left:160px;
	width:416px;
}

#copy_09 {
	position:absolute;
	top:158px;
	left:394px;
	width:460px;
}

#copy_10 {
	position:absolute;
	top:566px;
	left:110px;
	width:290px;
}

#copy_11 {
	position:absolute;
	top:138px;
	left:112px;
	width:362px;
}

























